
## Professional Experience

2019 - 2022: Software Engineer, Cisco, Ireland.

2018 - 2019: Co-founder and CTO at ZEG.ai, London, UK.

2017 - 2017: Cohort Member, Entrepreneur First, London, UK.

2013 - 2013: Design Engineer, Powerak Ltd., Sunshine Coast, Australia.

2009 - 2009: Intern Software Engineer, MCS Kenny, Ireland.

2008 - 2008: Intern Software Engineer, Simulia (Dassault Systemes), Rhode Island, USA.

## Academic Experience

2023 - Present: Research Fellow, University of Galway, Ireland.

2014 - 2017: Postdoctoral Research Assistant, Mathematical Institute, University of Oxford.

2013 - 2013: Research Associate, NUI Galway, Ireland.

2009 - 2013: PhD Biomedical Engineering, NUI Galway, Ireland.

2005 - 2009: BE Mechanical Engineering (1:1), NUI Galway, Ireland.

## Fellowships and Awards

* Digital Catapult Machine Intelligence Garage Cohort, Application Co-Author, 2019.

* MSB Network Travel Grant, Co-Author, 2017.

* MSB Network Travel Grant, Co-Author, 2016.

* CRUK Oxford Kickstart Fund, Co-Author, 2015.

* Associate Fellowship - 2020 Science Program, 2014-2016.

* ICHEC Class B Project - Proposal co-author for time on Ireland’s national HPC cluster (500,000 CPU hours), 2011.

* IRCSET PhD Fellowship under the EMBARK initiative (e72,000), 2009.

* NUI Galway University Scholarship for academic performance, 2006 - 2008.

* NUI Galway University Entrance Scholarship for academic performance, 2005.

## Honours

* Winner of Mathematical Sciences category, STEM for Britain awards for Early Career Researchers at the Houses of Parliament, 2017.

* 2nd best paper in the established researcher category, RAMI bioengineering section conference, 2012.

* RAMI bronze medal for best overall paper, RAMI bioengineering section conference, 2011.

* Best paper, Sir Bernard Crossland Symposium, 2011.

* Best presentation, NUI Galway CoEI research day, 2010 and 2011.

* Shortlisted for the Young Investigator in Biomechanics award at the Endocardiovascular Biome- chanics Research (EBR) Congress, Marseille, France, May 2010.

* Shortlisted for the Innovative Student Engineer Ireland award (Top 5) and Best Mechanical Engi- neering Graduate in the UK and Ireland (Top 3) at the SET awards 2009.

* Best final year project, Engineers Ireland West division, 2009.

* Frederic Barnes Waldron prize for top mechanical engineering graduate and MCS prize for best final year project in mechanical engineering, NUI Galway, 2009.

## Journal Articles

### 2019

* M.O. Bernabeu, J Köry, J.A. Grogan, B. Markelc, A.B. Ricol, M. d’Avezac, J. Kaeppler, N. Daly, J. Hetherington, T. Krüger, P.K. Maini, J.M. Pitt-Francis, R.J. Muschel, T. Alarcón, H.M. Byrne, Abnormal Morphology Biases Haematocrit Distribution in Tumour Vasculature and Contributes to Heterogeneity in Tissue Oxygenation, In Submission, 2019.

### 2018

* J.A. Grogan, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, The Importance of Geometry in the Corneal Micropocket Angiogenesis Assay, PLoS Computational Biology 14(3):e1006049, 2018.
* D.L. Humphries, J.A. Grogan, E.A. Gaffney, The Mechanics of Phantom Mikado Networks, Journal of Physics Communications, 2:055015, 2018.

### 2017

* D.L. Humphries, J.A. Grogan, E.A. Gaffney, Mechanical Cell–Cell Communication in Fibrous Networks: The Importance of Network Geometry, Bulletin of Mathematical Biology, 79:498-524, 2017.
* J.A. Grogan, A.J. Connor, B. Markelc, R.J. Muschel, P.K. Maini, H.M. Byrne, J.M. Pitt-Francis, Microvessel Chaste: An Open Library for Spatial Modelling of Vascularized Tissues, Biophysical Journal, 112(9):1767-1772, 2017.

### 2016

* J.A. Grogan, B. Markelc, A.J. Connor, R.J. Muschel, J.M. Pitt-Franices, P.K. Maini, H.M. Byrne, Predicting the influence of microvascular structure On tumour response to radiotherapy, IEEE Transactions on Biomedical Engineering, 64(3):504-511, 2016.
* E.L. Boland, J.A. Grogan, C. Conway, P.E. McHugh, Computer Simulation of the mechanical behaviour of implanted biodegradable stents in a remodelling artery, JOM: The Journal of The Minerals, Metals and Materials Society (TMS), 68:1198–1203, 2016.


### 2014
* J.A. Grogan, S.B. Leen, P.E. McHugh, Computational micromechanics of bioabsorbable magnesium stents, Journal of Mechanical Behaviour of Biomedical Materials, 34:93-105, 2014.
* J.A. Grogan, S.B. Leen, P.E. McHugh, A physical corrosion model for bioabsorbable metallic stents, Acta Biomaterialia, In Press, DOI:10.1016/j.actbio.2013.12.059, 2014.

### 2013
* J.A. Grogan, D. Gastaldi, M. Castelletti, F. Migliavacca, G. Dubini, P.E. McHugh, A novel flow chamber for biodegradable alloy assessment in physiologically realistic environments, Review of
Scientific Instruments, 34:094301, 2013.
* J.A. Grogan, S.B. Leen, P.E. McHugh, Optimizing the design of a bioabsorbable metal stent using computer simulation methods, Biomaterials, 34:8049-60, 2013.
* E. Birmingham, J.A. Grogan, G.L. Niebur, L.M. McNamara, P.E. McHugh, Computational modelling of the mechanics of trabecular bone and marrow using fluid structure interaction techniques, Annals of Biomedical Engineering, 41:814-26, 2013.
* J.A. Grogan, S.B. Leen, P.E. McHugh, Influence of statistical size effects on the plastic deformation of coronary stents, Journal of Mechanical Behaviour of Biomedical Materials, 20:61-76, 2013.

### 2012
* J.A. Grogan, S.B. Leen, and P.E. McHugh. Comparing coronary stent material performance on a common geometric platform through simulated benchtesting, Journal of Mechanical Behaviour of Biomedical Materials, 12:129-138, 2012.

### 2011
* J.A. Grogan, B.J. O'Brien, S.B. Leen, P.E. McHugh, A corrosion model for bioabsorbable metallic stents, Acta Biomaterialia, 7:3523-33, 2011.

### 2010
* F. Harewood, J. Grogan, P. McHugh, A multiscale approach to failure assessment in deployment for cardiovascular stents, Journal of Multiscale Modelling, 2:1-22, 2010.

## Conference Proceedings
* P.E. McHugh, J.A. Grogan, C. Conway, E. Boland, Computational modeling for analysis and
design of metallic biodegradable stents, Journal of Medical Devices: Presented at the Design of
Medical Devices Conference, Minneapolis, USA, April 2015.
* J.A. Grogan, P.K. Maini, J.M. Pitt-Francis, H.M. Byrne, Simulating tumour vasculature at multi-
ple scales, Proceeedings of the 6th International Advanced Research Workshop on In Silico Oncology
and Cancer Investigation, Athens, Greece, November 2014.

## International Conference Presentations

* J.A. Grogan, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, Modelling micro-vascular transport in
tumours using intra-vital imaging data, Proceedings of the European Society for Mathematical and
Theoretical Biology (ECMTB) Conference, Nottingham, United Kingdom, July 2016.

* J.A. Grogan, B. Markelc, T.T. Tapmeier, R.J. Muschel, J.M. Pitt-Francis, P.K. Maini, H.M.
Byrne, Parameter identification and validation of multi-scale vascular tumour models using imaging
data, Proceedings of the IVth International Conference on Computational Bioengineering, Barcelona,
Spain, September 2015.

* J.A. Grogan, S.B. Leen, P.E. McHugh, Micro-scale modelling of metals for coronary stent ap-
plications, Proceedings of the European Solid Mechanics Conference (ESMC), Graz, Austria, July
2012.

* J.A. Grogan, A. Bobel, S.B. Leen, P.E. McHugh, Bioreabsorbable stents: some recent develop-
ments in analysis and design recommendations, Proceedings of the Endocardiovascular Biomechanics
Research (EBR) Congress, Marseille, France, May 2012.

* J.A. Grogan, B.J. OBrien, S.B. Leen, P.E. McHugh, A phenomenological corrosion model for
biodegradable metals with application in bioabsorbable stent assessment and design, Proceedings
of the International Workshop on Computational Mechanics of Materials (IWCMM), Limerick,
Ireland, August 2011.

* J.A. Grogan, S.B. Leen, P.E. McHugh, Modelling and experiments to aid performance assessment
of biodegradable metallic stents, Proceedings of the Biomedical Engineering Society (BMES) Annual
Meeting, Austin, Texas, USA, October 2010.

* J.A. Grogan, S.B Leen, P.E. McHugh, A phenomenological model of corrosion in biodegradable
metallic stents, Proceedings of the ASME Summer Bioengineering Conference (SBC), Florida, USA,
June 2010.

* J.A. Grogan, S.B Leen, P.E McHugh, Computational modelling of biodegradable metallic stents,
Proceedings of the Endocardiovascular Biomechanics Research (EBR) Congress, Marseille, France,
May 2010.

## Invited Talks

* Panellist at the Italy for Innovation series in the Italian Embassy, June 2019.

* J.A. Grogan, A.J. Connor, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, A computational framework for multi-scale vascular tumour growth models, Computational Life Sciences Workshop, RWTH Aachen, Germany, June, 2016

* J.A. Grogan, B. Markelc, R.J. Muschel, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, Assessing Mathematical Models of Oxygen Transport and Blood Flow in Tumour Micro-Vasculature Using Intravital Imaging Data, Proceedings of the Angiogenesis Gordon Research Conference, Rhode Is- land, USA, August 2015.

## Symposium and Workshop Talks

* J.A. Grogan, B. Markelc, I. Rodriguez-Villarreal, T. Alarcon, Pitt-Francis, P.K. Maini, H.M.
Byrne, Integrating Multiphoton Imaging, Microfluidics Channels and Mathematical Modelling to
Study Vascular Networks in Tumours, Cancer Research UK (CRUK) Oxford Annual Symposium,
Oxford, United Kingdom, June, 2016

* J.A. Grogan, B. Markelc, I. Rodriguez-Villarreal, T. Alarcon, Pitt-Francis, P.K. Maini, H.M.
Byrne, Integrated Intravital Imaging and Mathematical Modelling of Vascular Networks in Tumours,
Quantitative Biology in Oxford (QBIOX) Springboard Meeting, Oxford, UNited Kingdom, May 2016.

## Teaching Activity

* Inter-collegiate Course Tutor: Mathematical Physiology, University of Oxford.
* Teaching Assistant: Finite Element Methods, National University of Ireland, Galway.
* Lab Demonstration: Dynamical Systems, Doctoral Training Centre (DTC) - Systems Medicine and
Mathematical and Computational Biology Modules, University of Oxford. Engineering Computing
(Fortran) and Thermodynamics, National University of Ireland, Galway.

## Peer Reviewing Activity

* Annals of Biomedical Engineering
* Acta Biomaterialia
* Biomechanics and Modelling in Mechanobiology
* BioMedical Engineering OnLine
* Biomedical Materials Research: Part B
* Bulletin of Mathematical Biology
* Catheterization and Cardiovascular Interventions
* International Journal of Mechanical Sciences
* Journal of Biomedical and Health Informatics
* Journal of Biomechanical Engineering
* Journal of Theoretical Biology
* Mathematical Biosciences
* Materials Science and Engineering B
* Nature Communications
* PLOS Computational Biology
* Scientific Reports - Nature
